close
{{currentManName}}swap_horiz Appleswap_horiz Rechercher une marquekeyboard_arrow_down

Commentaires sur la news : Mac OS X 10.15 Catalina arrive, mais ne vous ruez pas dessus

Les développeurs sont en train de tester la compatibilité de leurs logiciels avec ce nouvel OS X, et ils vous demandent d’attendre.


Lire la news




Ce thread a été créé automatiquement suite à la publication d'une news pour ce produit. N'hésitez pas à poster vos commentaires ici !
Tous les 12 mois (+ ou -) c'est le même délire : Apple prend la tête de tout le monde avec un nouvel OS qui bouleverse tout et bouffe des semaines de travail pour les développeurs d'applis et de plugins, mais n'apporte globalement à l'utilisateur que le support des émoticons ou une meilleure intégration du iphone.
Câd fort peu pour le pro (musique/vidéo/image...). Quand ça ne rend tout simplement pas obsolète tel ou tel programme pas si vieux (par exemple Ableton Live 9 dans le cas de Catalina : surréaliste non ? Live 10 est sorti il y a à peine 18 mois).

Cela dit, certains d'entre vous sont-ils passés à Mojave (avec le nouveau système de fichier mis en oeuvre avec High-Sierra, qui soit dit en passant était buggé jusqu'à la moelle) ? Mojave semble unanimement plus stable.

Qu'est-ce que ça donne chez vous ?
Ça apporte quelque chose ?
Le problème avec Catalina c'est qu'il abandonne le support des librairies 32bits. Il va donc falloir un long moment avant que les softs soient tous à jour (voir profondément réécrits pour certains).
https://cdm.link/201…res-what-to-know/
Calagan + 1. Politique nefaste de MAJ sans rien ou peu...
Citation de Calagan :
Cela dit, certains d'entre vous sont-ils passés à Mojave (avec le nouveau système de fichier mis en oeuvre avec High-Sierra, qui soit dit en passant était buggé jusqu'à la moelle) ? Mojave semble unanimement plus stable.
?

Je suis encore sous HighSierra ( 10.13.6 ) et je n'ai rien qui bugge : Notamment pas Logic 10.4.1, ni UAD v9.10.1, ni Softube, ect..
Encore heureux que Logic bug pas avec un OS Mac.:oops2:
El Capitan ici, et ce aussi longtemps que possible.
Le gros problème à mon avis c'est, comme le dit le titre de l'article, qu'une grande partie des utilisateurs "se ruent" systématiquement sur ces nouveaux OS... sans raison.
Citation de julbul :
El Capitan ici, et ce aussi longtemps que possible.
Le gros problème à mon avis c'est, comme le dit le titre de l'article, qu'une grande partie des utilisateurs "se ruent" systématiquement sur ces nouveaux OS... sans raison.

Malheureusement, les développeurs de plugins et/ou d'applications accélèrent le mouvement en sortant des updates qui elles-mêmes ne sont pas compatibles avec les OS anciens. Pour mettre à jour mes plugs NI, j'ai dû passer à Sierra il y a quelque temps. J'étais sur Maverick et tout était niquel (pas de problème non plus sous Sierra, mais franchement tout ce bordel pour ça)...
HIGH SIERRA toujours incompatible avec les amplis BLACKSTAR !!!